package cz.cuni.amis.pogamut.ut2004.bot;

public class TestCase01_MindlessSyncBotTest extends BotTestCase {
	
	public TestCase01_MindlessSyncBotTest() {
		this.module = new MindlessSyncBotModule();
	}	

}
